

.inter-title-medium {
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-style: normal;
    color: #000000;
}

.inter-menu-light {
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #000000;
}

.inter-menu-regular {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #000000;
}

.inter-megatitle-light {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #ffffff;
    font-size: 2.6rem;
}

.inter-smalltitle-light {
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #000000;
    font-size: 20px;
}

.inter-smalltitle-regular {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #000000;
    font-size: 20px;
}

.inter-policy-notes-light {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #293843;
    font-size: 14px;
}

.inter-social-regular {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #ffffff;
    font-size: 14px;
}

.calculation_result {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #000000;
    font-size: 16px;
    padding: 30px 0 0 0;
    float: left;
}


.total_calculation_result {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #000000;
    font-size: 24px;
    padding: 0;
    float: left;
}

.total_calculation_result b {
    font-weight: 600;
    color: #000000;
    font-size: 42px;
}
a.link-footer:link, a.link-footer:visited, a.link-footer:active {
    color: #ffffff;
    text-decoration: none;
}

a.link-footer:hover {
    color: #ffffff;
    text-decoration: underline;
}

a.link_black:link, a.link_black:visited, a.link_black:active {
    color: #000000;
    font-weght: 500;
    text-decoration: none;
}

a.link_black:hover {
    color: #000000;
    font-weght: 500;
    text-decoration: underline;
}

a.next-step-button:link,
a.next-step-button:visited,
a.next-step-button:active {
    font-family: "Inter", sans-serif;
    background: #E3510D;
    border: solid 1px #e3510d;
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    float: right;
    border-radius: 25px;
    padding: 11px 25px 11px 45px;
    text-decoration: none;
}

a.next-step-button:hover {
    background: #f9dccf;
    border: solid 1px #f9dccf;
    color: #e3510d;
}


a.restart-calculation-button:link,
a.restart-calculation-button:visited,
a.restart-calculation-button:active {
    font-family: "Inter", sans-serif;
    background: #ffffff;
    border: solid 1px #e3510d;
    color: #e3510d;
    font-size: 18px;
    font-weight: 500;
    float: right;
    border-radius: 25px;
    padding: 11px 25px 11px 45px;
    text-decoration: none;
}

a.restart-calculation-button:hover {
    background: #e3510d;
    border: solid 1px #e3510d;
    color: #ffffff;
}




body {
    min-height: 100vh;
    margin: 0;
}

header#header-container {
    min-height: 267px;
    background: #293843;
    float:left;
    width: 100%;
}

#header-topbar {
    min-height: 72px;
    height: 72px;
    background-color: #ffffff;
    border-bottom: solid 1px #DADFE2;
    float: left;
    width: 100%;
}

#header-topbar-link {
    position: absolute;
    height: 72px;
    width: 200px;
}

#header-topbar #header-topbar-left {
    height: 72px;
    text-align: left;
    background: url(images/logo.png) 50px center no-repeat;
    float: left;
    width: 90%;
}

#header-topbar #header-topbar-left-text {
    height: 72px;
    text-align: left;
    float: left;
    padding: 28px 0 26px 200px;
    font-size: 15px;
}

#header-topbar #header-topbar-right {
    height: 72px;
    text-align: right;
    float: right;
    width: 10%;
    padding-right: 50px;
}

#header-menubar {
    min-height: 45px;
    height: 45px;
    background: url(images/shadow.png) top left repeat-x;
    float: left;
    width: 100%;
    font-size: 13px;
}

#header-menubar #header-menubar-left {
    height: 45px;
    text-align: left;
    float: left;
    padding: 15px 0 0 200px;
}

#header-megatitlebar {
    float: left;
    /* width: 100%; */
    padding: 80px 0 26px 200px;
    display: block;
}

#header-smalltitlebar {
    float: left;
    width: 100%;
    font-size: 22px;
}

#header-smalltitlebar #header-smalltitlebar-left {
    text-align: left;
    float: left;
    padding: 50px 0 0 200px;
}

footer {
    min-height: 50px;
    background: PapayaWhip;
}

footer #footer-policy-notes {
    min-height: 80px;
    background-color: #ffffff;
    float: left;
    width: 100%;
}

footer #footer-policy-notes #footer-policy-notes-left {
    text-align: left;
    float: left;
    padding: 50px 50px 30px 200px;
}

footer #footer-social {
    min-height: 70px;
    background-color: #374A59;
    color: #ffffff;
    float: left;
    width: 100%;
}

footer #footer-social #footer-social-left {
    text-align: left;
    float: left;
    padding: 20px 0 0 50px;
}

footer #footer-social #footer-social-right {
    text-align: right;
    float: right;
    padding: 20px 50px 0 20px;
}

#footer-socialcontainer {
    float: right;
}

footer #footer-logo {
    min-height: 80px;
    background: url(images/logo-footer.png) 50px center no-repeat;
    background-color: #455D6F;
    float: left;
    width: 100%;
}

footer #footer-testi-link {
    background-color: #455D6F;
    float: left;
    width: 100%;
    color: #ffffff;
    line-height: 1.4;
    display: flex;
    flex-wrap: wrap;
}

footer #footer-testi-link b {
    font-size: 16px;
    font-weight: 600;
}

footer #footer-testi-link #footer-testi-link-left {
    text-align: left;
    float: left;
    padding: 0 0 30px 50px;
}

footer #footer-testi-link #footer-testi-link-left.fixed {
    width: 30%;
}

#main-container {
    float: left;
    width: 100%;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    max-width: 1440px;
}

#main-container-internal {
    float: left;
    width: 100%;
    margin: 20px 50px 0 200px;
    border-radius: 20px;
}

#main-container-internal.first-row {
    margin-top: 30px;
}

#main-container-internal-buttons {
    float: left;
    min-height: 50px;
    width: 100%;
    margin: 20px 50px 0 200px;
    text-align: right;
}

#main-container-internal-errors {
    float: left;
    /* min-height: 50px; */
    width: 100%;
    margin: 20px 50px 0 200px;
    text-align: right;
    border: solid 1px #ed4337;
    background: #ed433730;
    border-radius: 4px;
    padding: 10px 15px;
    font-family: 'Inter';
    font-size: 14px;
    color: #cd1d10;
}

#main-container-internal-text {
    float: left;
    /* min-height: 50px; */
    width: 100%;
    margin: 20px 50px 0 200px;
    text-align: left;
    padding: 30px 0;
    font-family: 'Inter';
    font-size: 16px;
    color: #212121;
    line-height: 24px;

}

#main-container-internal-title {
    float: left;
    /* min-height: 50px; */
    width: 100%;
    margin: 20px 50px 0 200px;
    text-align: left;
    border-bottom: solid 1px #212121;
    padding: 10px 0;
    font-family: 'Inter';
    font-size: 16px;
}


#input-container {
    width: 25%;
    float: left;
    display: flex;
    flex-wrap: wrap;
}

#input-container-double {
    width: 50%;
    float: left;
    display: flex;
    flex-wrap: wrap;
}

#input-container-internal {
    border-radius: 20px;
    width: 100%;
    margin-right: 20px;
    float: left;
}

#input-container-internal.last {
    margin-right: 0;
}

.tomra-input-field-label {
    width: 100%;
    display: block;
    font-family: 'Inter';
    font-weight: 400;
    font-size: 14px;
    margin-bottom: 5px;
}

.mandatory {
    color: #e3510d;
}

.tomra-input-field {
    float: left;
    width: -webkit-fill-available;
    width: -moz-available;
    padding: 10px 15px;
    border-radius: 4px;
    /*border: solid 1px #220a17;*/
    border: solid 1px #767676;
    font-family: 'Inter';
    font-size: 14px;
    background: #ffffff;
}

select.tomra-input-field {
    background: url(images/select_slant.png) no-repeat 96% center #ffffff; /* default, Android, Sf < 6 */
    background-position: -webkit-calc(100% - 15px) center; /* Sf 6 */
    background-position: right 15px center; /* Cr 25+, FF 13+, IE 9+, Op 10.5+ */
    -webkit-appearance: none;
}

input[type=checkbox] {
    margin: 0;
    line-height: normal;
    width: 37px;
    height: 37px;
    margin-right: 15px;
    outline-style: solid;
    outline-color: #767676;
    outline-width: 1px;
    outline-offset: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    cursor: pointer;
}

input[type=checkbox]:after {
    margin: 0;
    line-height: normal;
    width: 37px;
    height: 37px;
    margin-right: 15px;
    outline-style: solid;
    outline-color: #767676;
    outline-width: 1px;
    outline-offset: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    cursor: pointer;
}

input[type='checkbox']:checked:before{
    font-family: "Font Awesome 6 Pro";
    content:'\f00c'; background:#ffffff; width:100%; height:100%; top:0;

    left:0;
    display:flex; align-items:center; justify-content:center;
    color: #000000;;
    font-weight:bold; }

body {
    display: flex;
    flex-direction: column;
}

main {
    flex: 1;
}


#input-container-check {
    width: 100%;
    float: left;
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
}












.tooltip-text {
    visibility: hidden;
    position: absolute;
    z-index: 2;
    width: auto;
    color: #ffffff;
    font-size: 12px;
    background-color: #00488e;
    border-radius: 10px;
    padding: 20px;
    min-width: 220px;
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
}

.tooltip-text::before {
    content: "";
    position: absolute;
    transform: rotate(45deg);
    background-color: #00488e;
    padding: 5px;
    z-index: 1;

}

.hover-text:hover .tooltip-text {
    visibility: visible;
}

#top {
    /*
    top: -40px;
    left: -50%;
    */
    top: -45px;
    left: -54px;
}

#top::before {
    top: 80%;
    left: 45%;
}

#bottom {
    top: 25px;
    left: -50%;
}

#bottom::before {
    top: -5%;
    left: 45%;
}

#left {
    top: -10px;
    right: 180%;
}

#left::before {
    top: 14px;
    left: 98%;
}

#right {
    top: -8px;
    left: 120%;
}

#right::before {
    top: 35%;
    left: -2%;
}

.hover-text {
    position: relative;
    display: inline-block;
    float: right;
    color: #00488e;
    font-size: 17px;
    cursor: pointer;
}










/* -------------------------------------------------------------------------------------------------------- */
@media (min-width: 0px) and (max-width: 768px) {
    #header-topbar #header-topbar-left {
        background: url(images/logo.png) 20px center no-repeat;
        width: 100%;
    }

    #header-topbar #header-topbar-right {
        display: none;
    }

    #header-topbar #header-topbar-left-text {
        text-align: right;
        padding: 28px 20px 0 0;
        float: right;
    }

    #header-menubar #header-menubar-left {
        padding: 15px 0 0 20px;
    }

    #header-megatitlebar {
        padding: 100px 20px 20px 20px;
    }

    #header-smalltitlebar #header-smalltitlebar-left {
        padding: 50px 20px 0 20px;
    }

    #header-megatitlebar .inter-megatitle-light {
        font-size: 1.8rem;
    }

    footer #footer-policy-notes #footer-policy-notes-left {
        padding: 50px 20px 30px 20px;
    }

    footer #footer-social #footer-social-left {
        text-align: center;
        float: left;
        padding: 20px 0 0 0;
        width: 100%;
    }

    footer #footer-social #footer-social-right {
        text-align: center;
        float: left;
        padding: 15px 0 0 0!important;
        width: 100%;
    }

    footer #footer-social #footer-social-left i {
        display: none;
    }

    footer #footer-social #footer-social-left .inter-social-regular {
        width: 100%;
        padding: 0!important;
        text-align: center;
        margin: 0!important;
    }

    footer #footer-social #footer-social-right .inter-social-regular {
        width: 100%;
        padding: 0 0 15px 0!important;
        text-align: center;
        margin: 0!important;
        border: none!important;
    }

    .inter-menu-light {
        display: none;
    }

    .inter-menu-regular i {
        transform: rotate(180deg);
    }

    footer #footer-social #footer-social-right {
        text-align: right;
        float: right;
        padding-bottom: 30px;
        padding-right: 20px;
        justify-content: center;
        align-items: center;
        display: flex;
        flex-wrap: wrap;
    }

    #footer-socialcontainer {
        float: left;
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
        display: flex;
        justify-content: center;
    }

    footer #footer-logo {
        background: url(images/logo-footer.png) 20px center no-repeat;
        background-color: #455D6F;
    }

    footer #footer-testi-link #footer-testi-link-left {
        padding: 0 0 30px 20px;
    }
    footer #footer-testi-link #footer-testi-link-left.fixed {
        width: 100%;
    }

    footer #footer-testi-link #footer-testi-link-left.second {
        padding-bottom: 0;
    }

    footer #footer-testi-link #footer-testi-link-left.second,
    footer #footer-testi-link #footer-testi-link-left.last {
        width: 100%;
    }

    #main-container-internal {
        margin: 20px 0 0 20px;
    }

    #main-container-internal-buttons {
        margin: 20px 20px 0 20px;
    }

    #main-container-internal-errors {
        margin: 20px 20px 0 20px;
        text-align: center;
    }

    #main-container-internal-text {
        margin: 20px 20px 0 20px;
        text-align: left;
    }

    #main-container-internal-title {
        margin: 20px 20px 0 20px;
    }

    #input-container {
        width: 100%;
        margin: 0 0 20px 0;
    }

    #input-container-double {
        width: 100%;
        margin: 0 0 10px 0;
    }

    #input-container-internal.last {
        margin-right: 20px;
    }

    .calculation_result {
        padding: 0;
        width: 100%;
        text-align: right;
    }


}

/* -------------------------------------------------------------------------------------------------------- */
@media (min-width: 769px) and (max-width: 1440px) {
    #header-menubar #header-menubar-left {
        padding: 15px 0 0 50px;
    }

    #header-megatitlebar {
        padding: 80px 0 26px 50px;
    }

    #header-smalltitlebar #header-smalltitlebar-left {
        padding: 50px 0 0 50px;
    }

    footer #footer-policy-notes #footer-policy-notes-left {
        padding: 50px 50px 30px 50px;
    }

    #main-container-internal {
        margin: 20px 50px 0 50px;
    }
    #main-container-internal-buttons {
        margin: 20px 50px 0 50px;
    }
    #main-container-internal-errors {
        margin: 20px 50px 0 50px;
    }

    #main-container-internal-text {
        margin: 20px 50px 0 50px;
    }

    #main-container-internal-title {
        margin: 20px 50px 0 50px;
    }
}

/* -------------------------------------------------------------------------------------------------------- */
@media (min-width: 1441px) {

}